a{
	text-decoration: none; 
	color: #003366;
	cursor:pointer;
}
A:hover{
	TEXT-DECORATION:underline;
}
body,TD{
	FONT-SIZE:9pt;
	word-break:break-all;
}	/* 字体大小 */
body{
	BACKGROUND: FFFFFF;/* #9EB6D8;/* 698CC3背景颜色 */
	Margin: 0px;/*上下左右都为0*/
	SCROLLBAR-TRACK-COLOR:#D2E7FF;
	SCROLLBAR-ARROW-COLOR:#2886F2;
	scrollbar-Base-Color:#92C1F7;
	SCROLLBAR-3DLIGHT-COLOR:#D2E7FF;
}

/* 列表TABLE */
#CommonListArea{
	BACKGROUND-COLOR: #A3C7E2;
	MARGIN-TOP: 5px;
	border: 1px solid #698CC3;
	background-position: center;
}
/* 列表标题 */
#CommonListTitle{
	background-color: #698CC3;
	COLOR:#FFFFFF;
	FONT-WEIGHT:bold;
	line-height: 18px;
	text-decoration: none;
	text-align: center;
}
#CommonListTitle a{COLOR:#FFFFFF;}
/* 列表页眉 */
#CommonListHeader{
	BACKGROUND-COLOR: #EFEFEF;
	
}
#CommonListHeader a{
	BACKGROUND-COLOR: #EFEFEF;
	text-align: center;
	color: #0000AA;
}
#CommonListHeader a:hover{
	text-decoration:underline;
	color: #FF0000;
	background-color: #FFFF99;
	FILTER: Glow(color=#FF0000,strength=2);
}


/* 列表单元格 */
#CommonListCell{
	BACKGROUND-COLOR: #FFFFFF;
	text-decoration: none;
}
Input {
	BORDER-RIGHT: #698CC3 1px solid;
	BORDER-TOP: #6893d7 1px solid;
	BORDER-LEFT: #6893d7 1px solid;
	COLOR: #000000;
	BORDER-BOTTOM: #6893d7 1px solid;
	BACKGROUND-COLOR: #FFFFFF;
}
textarea {
	BORDER-RIGHT: #698CC3 1px solid;
	BORDER-TOP: #6893d7 1px solid;
	BORDER-LEFT: #6893d7 1px solid;
	COLOR: #000000;
	BORDER-BOTTOM: #6893d7 1px solid;
	BACKGROUND-COLOR: #FFFFFF;
}
.red {
	color: #FF0000;
}
.blue {
	color: #0000FF;
}
TD.StatusBarBtnOff {padding:1px 5px;border:1px outset;cursor:pointer;}
TD.StatusBarBtnOn {padding:1px 5px;border:1px inset;background-color: #EEEEEE;}
.innews:link {
	color: #262626;
	text-decoration: none;
}
.innews:visited {
	text-decoration: none;
	color: #333333;
}
.innews:hover {
	text-decoration: underline;
	color: #000000;
}
.innews:active {
	text-decoration: none;
	color: #333333;
}.wz {
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
}
.qiyewenhua {
	font-size: 12px;
	line-height: 28px;
	color: #333333;
	text-decoration: none;
}

.biaogebj {
	background-attachment: scroll;
	background-image: url(images/bj.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.foot:link {
	text-decoration: none;
	color: #FFFFFF;
}
.foot:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.foot:hover {
	text-decoration: none;
	color: #999999;
}
.foot:active {
	text-decoration: none;
	color: #FFFFFF;
}
.leftbj {
	background-attachment: scroll;
	background-image: url(images/leftdh.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.qqwz {
	font-size: 12px;
	line-height: 21px;
	color: #282828;
	text-decoration: none;
}
.indexbj {
	background-image: url(images/indexbj.jpg);
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: center top;
}
.lxwmbj {
	border: thin dotted #0099FF;
}
.nav{ background: url(../images/menu_bg.jpg) left top repeat-x;height:32px; width:1000px;overflow:hidden;}
.nav ul{ list-style:none; padding:0px; margin:0px; text-align:center; padding-left:40px;}
.nav ul li{float:left;line-height:32px; text-align:center;width:104px; background:url(../images/nav_10.gif) left top no-repeat;}
.nav ul li a{ font-size:14px; font-weight:bold;text-decoration:none; color:#ffffff;height:32px; width:104px; border:solid 0px  #F00; display:block;}
.nav ul li a:visited{ font-size:14px; font-weight:bold;text-decoration:none; color:#ffffff;}
.nav ul li a:hover{  line-height:32px; text-align:center;width:104px;background: url(../images/houver_09.jpg) center top no-repeat; color:#f9dc3a; text-decoration:none;}
